<?php

require_once '../config.php';
require_once '../class/Base.php';

$MahdyarEn = new Base($token);

// database Variable

$pay = $db->query("SELECT * FROM pay WHERE `stats` = 0 AND Not `type` <=> 'card'");
while ($row = $pay->fetch_assoc()) {
    if ($row['time'] <= time()) {
        $MahdyarEn->Sendmessage(['chat_id' => $row['id'], 'text' => "🔖 فاکتور شمارهء {$row['factor']} به علت گذشت 30 دقیقه، منقضی شد. لطفا فاکتور جدیدی دریافت کنید.\n‌", 'parse_mode' => 'MarkDown']);
        $db->query("DELETE FROM pay WHERE `factor` = '{$row['factor']}'");
    }
}

$db->close();
